Create restore
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
/v1/workflows/{id}/drafts/{revision}/restoreRequires an authenticated tenant principal. Generated from the production route registered in internal/features/workflows/inbound/http.go.
Authorization
bearerAuth Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/workflows/497f6eca-6276-4993-bfeb-53cbbbba6f08/drafts/string/restore" \ -H "Content-Type: application/json" \ -d '{}'{}Get draft
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.
Create publish
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/workflows/inbound/http.go`.